uuid: 9414ab53-9a5d-4567-b992-a75d53b6b37d
langcode: de
status: true
dependencies:
  config:
    - media.type.anzeigebild
id: media.anzeigebild
target_entity_type_id: media
target_bundle: anzeigebild
default_langcode: site_default
language_alterable: false
